<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawGroupEventArgs.DrawSeparator Property

Gets or sets a value indicating whether to draw group separator.

public bool DrawSeparator { public get; public set; }

#### Property Value

`true` if group separator should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawGroupEventArgs Class | ComponentOwl.BetterListView Namespace